/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* HIDE ADD TO CART BUTTON ON WOOCOMMERCE SSSTS PRODUCTS */
/* .single_add_to_cart_button.button-custom.alt {
  display: none !important;
} */

.stock.in-stock {
  display: none !important;
}

[class*="woocommerce"] ul.products {
  clear: both;
  margin: 0 0 -4.5%;
  list-style: none;
  display: none !important;
}

[class*="woocommerce"] .product .related.products h2 {
  text-transform: capitalize;
  display: none !important;
}

.woocommerce-product-gallery__image {
  border-radius: 3px !important;
}

.single_add_to_cart_button.button-custom.alt {
  color: white !important;
  border-radius: 3px !important;
}

.digitum-checkout-layout {
  display: grid;
  grid-template-columns: minmax(0, 1fr) 420px;
  gap: 40px;
  align-items: start;
}

.digitum-checkout-sidebar {
  position: sticky;
  top: 30px;
}

@media (max-width: 980px) {
  .digitum-checkout-layout {
    grid-template-columns: 1fr;
  }

  .digitum-checkout-sidebar {
    position: static;
  }
}

.digitum-checkout-sidebar {
    position: sticky;
    top: 100px;
}

.woocommerce-form-coupon-toggle {
	display: none;
}

.checkout_coupon.woocommerce-form-coupon {
	display: block !important;
	margin-top: 15px;
}